Subject: Re: Cygwin participation threshold
From: Christopher Faylor <[email-masked]>
To: Carl Zmola <[email-masked]>
Cc: DJ Delorie <[email-masked]>, [email-masked]
Date: Tue, 23 Feb 1999 21:48:48 -0500

On Mon, Feb 22, 1999 at 11:30:59AM +0000, Carl Zmola wrote:
>
>> DJGPP has a much higher threshold (it's much more complicated), but
>> there are far more people contributing to djgpp than to cygwin.  If
>> anyone can figure out *why*, let us know! ;-) I think it's social -
>> djgpp contributors just know that they'll get a friendly reception to
>> their contributions, good or bad, so they aren't as hesitant to send
>> stuff in.
>
>That could be part of it.  The fact that a company is in charge of 
>coordinating the efforts has an effect.
>
>In the past the main reason I didn't even investigate contributing is :
>Because of the feeling that contributions are unwanted, and that someone
>else is making money of of my work.
>
>After a little investigation, I found that these wern't valid concerns, but
>they are a first line of resistance.  

It is interesting that you felt this way at first.  I wonder if the reason
has anything to do with the name "Cygwin" which sounds so similar to "Cygnus".

The reason I am saying this is because hundreds of people have contributed to
the linux project and *many* companies make money from linux.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]